 .u-section-1 {
  background-image: url("images/6ADAB259-88F9-446A-BF88-91E54CF7EED8.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 688px;
}

.u-section-1 .u-image-1 {
  width: 273px;
  height: 256px;
  margin: 215px 0 0 auto;
}

.u-section-1 .u-group-1 {
  width: 656px;
  min-height: 305px;
  margin: -212px auto 0 -12px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  line-height: 1;
  text-transform: uppercase;
  font-family: Bangers;
  font-weight: 400;
  letter-spacing: 4px;
  margin: 0 25px 0 5px;
}

.u-section-1 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 200px;
  min-width: 120px;
  margin: 73px auto 0 0;
}

.u-section-1 .u-icon-1 {
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

.u-section-1 .u-icon-3 {
  height: 100%;
}

.u-section-1 .u-icon-4 {
  height: 100%;
}

.u-section-1 .u-icon-5 {
  height: 100%;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  font-style: italic;
  margin: -100px -5px 0 5px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  border-style: solid;
  margin: -27px auto 0 115px;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  border-style: solid;
  font-size: 1rem;
  margin: -27px auto 0 260px;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  border-style: solid;
  margin: -27px auto 0 424px;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  border-style: solid;
  margin: -27px 411px 60px auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 855px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-5 {
    margin: 17px auto 49px 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 936px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 31px;
    margin-right: -39px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 160px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -113px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 23px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 23px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 25px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 37px;
    margin-left: 10px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 10px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: -77px;
    margin-right: 32px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 23px;
    margin-right: 14px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 23px;
    margin-bottom: 20px;
    margin-left: 10px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 57px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 406px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-1 {
  font-family: Bangers;
  font-weight: 400;
  font-size: 3rem;
  letter-spacing: 2px;
  margin: 40px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 40px;
}

.u-section-2 .u-btn-1 {
  margin-left: 0;
  margin-right: 0;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 0.875rem;
  background-image: none;
}

.u-section-2 .u-image-1 {
  min-height: 406px;
  background-image: url("images/B254EECC-9388-4CFE-8A81-9C839624F43F_1_105_c.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-image-2 {
  min-height: 406px;
  background-image: url("images/6C74FA16-8E80-4379-AE12-7DDDCF2EBE93.jpeg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 446px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-2 .u-btn-1 {
    position: relative;
  }

  .u-section-2 .u-image-1 {
    min-height: 446px;
  }

  .u-section-2 .u-image-2 {
    min-height: 446px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 999px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 302px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-2 .u-image-1 {
    min-height: 302px;
  }

  .u-section-2 .u-image-2 {
    min-height: 302px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1200px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 386px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-image-1 {
    min-height: 360px;
  }

  .u-section-2 .u-image-2 {
    min-height: 360px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 936px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 42px auto 42px 0;
}

.u-section-3 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/05B3D47E-C057-4618-A995-B44400D4110B_1_105_c.jpeg");
  min-height: 451px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-3 .u-text-1 {
  font-family: Bangers;
  letter-spacing: 2px;
  margin: 275px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 12px 0 42px;
}

.u-section-3 .u-image-2 {
  background-image: url("images/34008DBC-5EC4-489A-AE11-01978D45418B_1_105_c.jpeg");
  min-height: 421px;
  background-position: 50% 50%;
}

.u-section-3 .u-image-3 {
  background-image: url("images/E7BEFE25-0611-4032-9E2F-6764189EC8CA_1_105_c.jpeg");
  min-height: 295px;
  background-position: 50% 50%;
}

.u-section-3 .u-image-4 {
  background-image: url("images/FF1D9B28-850B-4DD5-B3ED-016EBB6199CB_1_105_c.jpeg");
  min-height: 282px;
  background-position: 50% 50%;
}

.u-section-3 .u-image-5 {
  background-image: url("images/CEBBD719-C051-42F8-AF9A-04F86EAA7A3F.jpeg");
  min-height: 295px;
  background-position: 50% 50%;
}

.u-section-3 .u-image-6 {
  background-image: url("images/1A754049-0898-41A8-B75E-0A58DAE1B922.jpeg");
  min-height: 437px;
  background-position: 50% 50%;
}

.u-section-3 .u-image-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/EE26877B-6D31-49A2-BBB5-6C7AA1E200E9_1_105_c.jpeg");
  min-height: 435px;
  background-position: 50% 50%;
}

.u-section-3 .u-text-3 {
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 0;
  font-family: Bangers;
  letter-spacing: 2px;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px 20px 45px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 908px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-3 .u-text-4 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1027px;
}

.u-section-4 .u-group-1 {
  width: 755px;
  min-height: 288px;
  margin: 44px auto 0 0;
}

.u-section-4 .u-text-1 {
  font-family: Bangers;
  letter-spacing: 2px;
  font-size: 3rem;
  margin: 20px -64px 0 20px;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px -320px 0 20px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 40px auto 0 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 800px;
}

.u-section-4 .u-image-1 {
  height: 323px;
  width: 524px;
  margin: -145px auto 0 0;
}

.u-section-4 .u-image-2 {
  height: 327px;
  width: 524px;
  margin: 17px auto 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 2px auto 0 11px;
}

.u-section-4 .u-layout-cell-2 {
  background-image: none;
  min-height: 800px;
}

.u-section-4 .u-image-3 {
  height: 327px;
  width: 518px;
  margin: 194px auto 0 -29px;
}

.u-section-4 .u-text-3 {
  font-style: italic;
  font-size: 0.875rem;
  margin: 11px 71px 0 4px;
}

.u-section-4 .u-image-4 {
  height: 319px;
  width: 518px;
  margin: -923px 83px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 903px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-4 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 643px;
  }

  .u-section-4 .u-image-1 {
    height: 284px;
    width: 460px;
  }

  .u-section-4 .u-image-2 {
    height: 287px;
    width: 460px;
  }

  .u-section-4 .u-btn-1 {
    position: relative;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 643px;
  }

  .u-section-4 .u-image-3 {
    height: 290px;
    width: 460px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-image-4 {
    height: 283px;
    width: 460px;
    margin-top: -714px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-4 .u-group-1 {
    width: 720px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 589px;
  }

  .u-section-4 .u-image-1 {
    height: 216px;
    width: 350px;
  }

  .u-section-4 .u-image-2 {
    height: 218px;
    width: 350px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 589px;
  }

  .u-section-4 .u-image-3 {
    height: 221px;
    width: 350px;
  }

  .u-section-4 .u-image-4 {
    height: 215px;
    width: 350px;
    margin-top: -660px;
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1031px;
  }

  .u-section-4 .u-group-1 {
    width: 540px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 523px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -72px;
    margin-left: 76px;
  }

  .u-section-4 .u-image-2 {
    margin-left: 76px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 231px;
    margin-bottom: -149px;
    margin-left: 175px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 545px;
  }

  .u-section-4 .u-image-3 {
    margin-top: 129px;
    margin-left: 76px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 76px;
  }

  .u-section-4 .u-image-4 {
    margin: -652px auto 438px 76px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1571px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 541px;
  }

  .u-section-4 .u-image-1 {
    height: 210px;
    margin-top: -39px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-2 {
    height: 212px;
    width: 340px;
    margin-top: -16px;
    margin-left: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: -42px;
    margin-left: auto;
    margin-bottom: 0;
    padding: 10px 58px 10px 57px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 594px;
  }

  .u-section-4 .u-image-3 {
    height: 215px;
    margin-top: 43px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 29px;
    margin-right: -6px;
    margin-left: 6px;
  }

  .u-section-4 .u-image-4 {
    height: 150px;
    margin-top: -748px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/0ae56bf72c58b808b3014aea674b0109.jpeg");
}

.u-section-5 .u-sheet-1 {
  min-height: 471px;
}

.u-section-5 .u-group-1 {
  min-height: 164px;
  width: 853px;
  margin: 60px auto 0 0;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 60px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-family: Bangers;
  letter-spacing: 2px;
  margin: 15px 60px 0 0;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  font-size: 0.875rem;
  margin: 20px 299px 15px 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 6px auto 0 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 165px;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-text-3 {
  font-family: Bangers;
  letter-spacing: 2px;
  font-size: 6rem;
  margin: 4px 0 0;
}

.u-section-5 .u-text-4 {
  font-size: 0.875rem;
  font-style: italic;
  width: 225px;
  margin: 6px auto 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 165px;
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-text-5 {
  font-family: Bangers;
  letter-spacing: 2px;
  font-size: 6rem;
  margin: 4px 0 0;
}

.u-section-5 .u-text-6 {
  font-size: 0.875rem;
  font-style: italic;
  width: 225px;
  margin: 6px auto 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 165px;
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-text-7 {
  font-family: Bangers;
  letter-spacing: 2px;
  font-size: 6rem;
  margin: 4px 0 0;
}

.u-section-5 .u-text-8 {
  font-size: 0.875rem;
  font-style: italic;
  width: 225px;
  margin: 6px auto 0;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 165px;
  background-image: none;
}

.u-section-5 .u-container-layout-5 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-text-9 {
  font-family: Bangers;
  letter-spacing: 2px;
  font-size: 6rem;
  margin: 4px 0 0;
}

.u-section-5 .u-text-10 {
  font-size: 0.875rem;
  font-style: italic;
  width: 225px;
  margin: 6px auto 0;
}

.u-section-5 .u-layout-wrap-2 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-layout-cell-5 {
  min-height: 165px;
}

.u-section-5 .u-container-layout-6 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-text-11 {
  font-family: Bangers;
  letter-spacing: 2px;
  font-size: 6rem;
  margin: 4px 0 0;
}

.u-section-5 .u-text-12 {
  font-size: 0.875rem;
  font-style: italic;
  width: 225px;
  margin: 6px auto 0;
}

.u-section-5 .u-layout-cell-6 {
  min-height: 165px;
  background-image: none;
}

.u-section-5 .u-container-layout-7 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-text-13 {
  font-family: Bangers;
  letter-spacing: 2px;
  font-size: 6rem;
  margin: 4px 0 0;
}

.u-section-5 .u-text-14 {
  font-size: 0.875rem;
  font-style: italic;
  width: 225px;
  margin: 6px auto 0;
}

.u-section-5 .u-layout-cell-7 {
  min-height: 165px;
  background-image: none;
}

.u-section-5 .u-container-layout-8 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-text-15 {
  font-family: Bangers;
  letter-spacing: 2px;
  font-size: 6rem;
  margin: 4px 0 0;
}

.u-section-5 .u-text-16 {
  font-size: 0.875rem;
  font-style: italic;
  width: 225px;
  margin: 6px auto 0;
}

.u-section-5 .u-layout-cell-8 {
  min-height: 165px;
  background-image: none;
}

.u-section-5 .u-container-layout-9 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-5 .u-text-17 {
  font-family: Bangers;
  letter-spacing: 2px;
  font-size: 6rem;
  margin: 4px 0 0;
}

.u-section-5 .u-text-18 {
  font-size: 0.875rem;
  font-style: italic;
  width: 225px;
  margin: 6px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-5 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 23px;
  }

  .u-section-5 .u-text-1 {
    position: relative;
  }

  .u-section-5 .u-text-2 {
    position: relative;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 294px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-5 .u-text-3 {
    position: relative;
  }

  .u-section-5 .u-text-4 {
    position: relative;
    width: 186px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-text-5 {
    position: relative;
  }

  .u-section-5 .u-text-6 {
    width: 186px;
    position: relative;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-text-7 {
    position: relative;
  }

  .u-section-5 .u-text-8 {
    width: 186px;
    position: relative;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-text-9 {
    position: relative;
  }

  .u-section-5 .u-text-10 {
    width: 186px;
    position: relative;
  }

  .u-section-5 .u-layout-wrap-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 294px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-5 .u-text-11 {
    position: relative;
  }

  .u-section-5 .u-text-12 {
    position: relative;
    width: 186px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-text-13 {
    position: relative;
  }

  .u-section-5 .u-text-14 {
    width: 186px;
    position: relative;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-text-15 {
    position: relative;
  }

  .u-section-5 .u-text-16 {
    width: 186px;
    position: relative;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-5 .u-text-17 {
    position: relative;
  }

  .u-section-5 .u-text-18 {
    width: 186px;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 18px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 196px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 223px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-text-4 {
    width: 142px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 223px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-5 .u-text-6 {
    width: 142px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 209px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-5 .u-text-8 {
    width: 142px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 209px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-5 .u-text-9 {
    margin-top: 7px;
  }

  .u-section-5 .u-text-10 {
    width: 142px;
    margin-bottom: 20px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 223px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-text-12 {
    width: 142px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 223px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-5 .u-text-14 {
    width: 142px;
  }

  .u-section-5 .u-layout-cell-7 {
    min-height: 209px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-5 .u-text-16 {
    width: 142px;
  }

  .u-section-5 .u-layout-cell-8 {
    min-height: 209px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-5 .u-text-17 {
    margin-top: 7px;
  }

  .u-section-5 .u-text-18 {
    width: 142px;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-5 .u-group-1 {
    width: 540px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 28px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 36px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 281px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-5 .u-text-4 {
    width: 133px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-5 .u-text-6 {
    width: 133px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-5 .u-text-8 {
    width: 133px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-5 .u-text-10 {
    width: 133px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 281px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-5 .u-text-12 {
    width: 133px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-5 .u-text-14 {
    width: 133px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-5 .u-text-16 {
    width: 133px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-5 .u-text-18 {
    width: 133px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 8px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-5 .u-text-4 {
    width: 112px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-text-6 {
    width: 112px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-text-8 {
    width: 112px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-text-10 {
    width: 112px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-5 .u-text-12 {
    width: 112px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-text-14 {
    width: 112px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-text-16 {
    width: 112px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-text-18 {
    width: 112px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.05), rgba(0,0,0,0.05)), url("images/0EF79CBA-B2F5-4412-9689-7D8F1847D48A_1_105_c.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 493px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 68px;
  margin-bottom: 15px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 598px;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  font-family: Bangers;
  letter-spacing: 2px;
  margin: 35px 13px 0;
}

.u-section-6 .u-text-2 {
  font-style: italic;
  font-size: 0.875rem;
  margin: 79px 13px 0;
}

.u-section-6 .u-text-3 {
  font-size: 0.875rem;
  margin: 16px -7px 0 244px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 0.875rem;
  margin: -116px auto 0 13px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 598px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-text-4 {
  font-size: 0.875rem;
  margin: 85px 48px 0 190px;
}

.u-section-6 .u-text-5 {
  font-size: 0.875rem;
  margin: 28px 137px 0 100px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 11px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 194px;
  }

  .u-section-6 .u-btn-1 {
    position: relative;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 493px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
    margin-left: 138px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 87px;
    margin-left: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 8px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 139px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 28px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 27px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 6px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 4px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 579px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 994px;
  margin: 64px auto 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 221px;
}

.u-section-7 .u-image-1 {
  width: 190px;
  height: 190px;
  object-position: 100% 41.51%;
  background-image: url("images/3FD2173F-425E-4D97-94F3-5C44A3D1B734_1_105_c.jpeg");
  background-position: 50% 50%;
  margin: 0 49px 0 auto;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 221px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-7 .u-text-1 {
  font-style: italic;
  font-size: 0.875rem;
  margin: 10px 101px 0 -35px;
}

.u-section-7 .u-text-2 {
  font-family: Bangers;
  letter-spacing: 2px;
  font-size: 1.875rem;
  margin: 25px 155px 0 -35px;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 274px;
  background-image: none;
}

.u-section-7 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-7 .u-text-3 {
  font-style: italic;
  font-size: 0.875rem;
  margin: 81px 20px 0 100px;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 274px;
}

.u-section-7 .u-image-2 {
  height: 216px;
  width: 216px;
  background-image: url("images/yee.jpeg");
  background-position: 50% 50%;
  margin: -1px auto 0;
}

.u-section-7 .u-text-4 {
  font-size: 1.875rem;
  font-family: Bangers;
  letter-spacing: 2px;
  margin: 0 173px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 209px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 249px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-7 .u-text-1 {
    position: relative;
    margin-left: 35px;
    margin-right: 83px;
  }

  .u-section-7 .u-text-2 {
    position: relative;
    margin-left: 35px;
    margin-right: 36px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 259px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-7 .u-text-3 {
    position: relative;
    margin-right: 2px;
    margin-left: 82px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 275px;
  }

  .u-section-7 .u-text-4 {
    position: relative;
    margin-right: 164px;
    margin-left: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 160px;
  }

  .u-section-7 .u-image-1 {
    margin-right: 37px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 271px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 38px;
    padding-right: 38px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 97px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 360px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 123px;
    margin-right: 156px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 227px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 28px;
    padding-right: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 227px;
  }

  .u-section-7 .u-image-1 {
    margin-right: 150px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 315px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
  }
} .u-section-8 {
  background-image: none;
  min-height: 1187px;
}

.u-section-8 .u-image-1 {
  height: 254px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-image-2 {
  width: 190px;
  height: 153px;
  margin: 29px calc(((100% - 1140px) / 2) + 17px) 0 auto;
}

.u-section-8 .u-image-3 {
  width: 150px;
  height: 140px;
  margin: -140px calc(((100% - 1140px) / 2) + 396px) 0 auto;
}

.u-section-8 .u-image-4 {
  width: 150px;
  height: 140px;
  margin: -140px auto 0 calc(((100% - 1140px) / 2) + 227px);
}

.u-section-8 .u-image-5 {
  width: 168px;
  height: 140px;
  margin: -140px auto 0 calc(((100% - 1140px) / 2) + 402px);
}

.u-section-8 .u-image-6 {
  width: 150px;
  height: 140px;
  margin: -140px calc(((100% - 1140px) / 2) + 235px) 0 auto;
}

.u-section-8 .u-image-7 {
  width: 150px;
  height: 140px;
  margin: -139px auto 0 calc(((100% - 1140px) / 2) + 50px);
}

.u-section-8 .u-image-8 {
  width: 478px;
  height: 140px;
  margin: 20px auto 0 calc(((100% - 1140px) / 2) + 60px);
}

.u-section-8 .u-image-9 {
  width: 429px;
  height: 52px;
  margin: -96px calc(((100% - 1140px) / 2) + 95px) 0 auto;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1140px;
  margin: 73px auto 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 503px;
}

.u-section-8 .u-text-1 {
  font-size: 1rem;
  width: 425px;
  margin: -26px auto 0;
}

.u-section-8 .u-text-2 {
  width: 425px;
  margin: 0 auto;
}

.u-section-8 .u-text-3 {
  width: 425px;
  margin: -5px auto 0;
}

.u-section-8 .u-text-4 {
  margin: -4px 60px 0;
}

.u-section-8 .u-image-10 {
  width: 185px;
  height: 140px;
  margin: 21px auto 0 169px;
}

.u-section-8 .u-image-11 {
  width: 141px;
  height: 139px;
  margin: -140px 0 0 auto;
}

.u-section-8 .u-image-12 {
  width: 376px;
  height: 140px;
  margin: 32px 0 0 auto;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 503px;
}

.u-section-8 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-8 .u-text-5 {
  font-family: Bangers;
  letter-spacing: 2px;
  margin: -38px 21px 0 39px;
}

.u-section-8 .u-text-6 {
  font-style: italic;
  font-size: 0.875rem;
  margin: 21px 68px 0 52px;
}

.u-section-8 .u-image-13 {
  width: 150px;
  height: 140px;
  margin: 38px auto 0 188px;
}

.u-section-8 .u-image-14 {
  width: 150px;
  height: 140px;
  margin: -140px auto 0 -20px;
}

.u-section-8 .u-image-15 {
  width: 358px;
  height: 140px;
  margin: 34px auto 0 -20px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 1326px;
  }

  .u-section-8 .u-image-1 {
    position: absolute;
  }

  .u-section-8 .u-image-2 {
    width: 165px;
    margin-right: calc(((100% - 940px) / 2) + 17px);
  }

  .u-section-8 .u-image-3 {
    margin-right: calc(((100% - 940px) / 2) + 396px);
  }

  .u-section-8 .u-image-4 {
    margin-left: calc(((100% - 940px) / 2) + 227px);
  }

  .u-section-8 .u-image-5 {
    margin-left: calc(((100% - 940px) / 2) + 402px);
  }

  .u-section-8 .u-image-6 {
    margin-right: calc(((100% - 940px) / 2) + 193px);
  }

  .u-section-8 .u-image-7 {
    margin-left: calc(((100% - 940px) / 2) + 60px);
  }

  .u-section-8 .u-image-8 {
    margin-left: calc(((100% - 940px) / 2) + 21px);
  }

  .u-section-8 .u-image-9 {
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
    margin-right: calc(((100% - 940px) / 2) + -21px);
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 682px;
  }

  .u-section-8 .u-text-4 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-8 .u-image-10 {
    margin-left: 69px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 682px;
  }

  .u-section-8 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-text-6 {
    margin-right: 18px;
    margin-left: 2px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 1510px;
  }

  .u-section-8 .u-image-2 {
    width: 190px;
    margin-top: 68px;
    margin-right: calc(((100% - 720px) / 2) + -21px);
  }

  .u-section-8 .u-image-3 {
    margin-top: 47px;
    margin-right: calc(((100% - 720px) / 2) + -32px);
  }

  .u-section-8 .u-image-4 {
    margin-left: calc(((100% - 720px) / 2) + 100px);
  }

  .u-section-8 .u-image-5 {
    width: 188px;
    margin-left: calc(((100% - 720px) / 2) + 250px);
  }

  .u-section-8 .u-image-6 {
    margin-right: calc(((100% - 720px) / 2) + 132px);
  }

  .u-section-8 .u-image-7 {
    margin-top: -140px;
    margin-left: 0;
  }

  .u-section-8 .u-image-8 {
    margin-top: 115px;
    margin-left: auto;
  }

  .u-section-8 .u-image-9 {
    margin-top: 41px;
    margin-right: auto;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 47px;
    margin-right: auto;
    margin-left: calc(((100% - 720px) / 2) + 21px);
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 697px;
  }

  .u-section-8 .u-text-1 {
    width: 335px;
  }

  .u-section-8 .u-text-2 {
    width: 335px;
  }

  .u-section-8 .u-text-3 {
    width: 335px;
  }

  .u-section-8 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-image-10 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-8 .u-image-11 {
    margin-top: -139px;
  }

  .u-section-8 .u-image-12 {
    width: 335px;
    height: 125px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 697px;
  }

  .u-section-8 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-image-13 {
    margin-left: 185px;
  }

  .u-section-8 .u-image-15 {
    width: 335px;
    height: 131px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 1866px;
  }

  .u-section-8 .u-image-2 {
    margin-right: calc(((100% - 540px) / 2) + -21px);
  }

  .u-section-8 .u-image-3 {
    margin-top: 39px;
    margin-right: 0;
  }

  .u-section-8 .u-image-4 {
    margin-left: calc(((100% - 540px) / 2) + 120px);
  }

  .u-section-8 .u-image-5 {
    margin-top: 28px;
    margin-left: calc(((100% - 540px) / 2) + 101px);
  }

  .u-section-8 .u-image-6 {
    margin-top: -308px;
    margin-right: calc(((100% - 540px) / 2) + 109px);
  }

  .u-section-8 .u-image-7 {
    margin-left: calc(((100% - 540px) / 2) + -43px);
  }

  .u-section-8 .u-image-8 {
    margin-top: 207px;
  }

  .u-section-8 .u-image-9 {
    margin-top: -26px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 28px;
    margin-left: auto;
    margin-bottom: 28px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 492px;
  }

  .u-section-8 .u-image-10 {
    margin-left: 58px;
  }

  .u-section-8 .u-image-11 {
    margin-top: -144px;
    margin-right: 103px;
  }

  .u-section-8 .u-image-12 {
    margin-top: 23px;
    margin-right: auto;
    margin-left: 96px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 606px;
  }

  .u-section-8 .u-text-5 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-8 .u-text-6 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-8 .u-image-13 {
    margin-right: 110px;
    margin-left: auto;
  }

  .u-section-8 .u-image-14 {
    margin-left: 63px;
  }

  .u-section-8 .u-image-15 {
    margin-top: 29px;
    margin-left: 70px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 2547px;
  }

  .u-section-8 .u-image-2 {
    margin-top: 249px;
    margin-right: auto;
    margin-left: calc(((100% - 340px) / 2) + -16px);
  }

  .u-section-8 .u-image-3 {
    margin-top: -146px;
    margin-right: calc(((100% - 340px) / 2) + -27px);
  }

  .u-section-8 .u-image-4 {
    margin-top: 12px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-8 .u-image-5 {
    margin-top: -140px;
    margin-right: calc(((100% - 340px) / 2) + -18px);
    margin-left: auto;
  }

  .u-section-8 .u-image-6 {
    margin-top: 32px;
    margin-right: calc(((100% - 340px) / 2) + 190px);
  }

  .u-section-8 .u-image-7 {
    margin-right: calc(((100% - 340px) / 2) + 20px);
    margin-left: auto;
  }

  .u-section-8 .u-image-8 {
    width: 340px;
    height: 100px;
    margin-top: 174px;
  }

  .u-section-8 .u-image-9 {
    width: 340px;
    height: 41px;
    margin-top: 0;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 235px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 669px;
  }

  .u-section-8 .u-image-10 {
    margin-left: 5px;
  }

  .u-section-8 .u-image-11 {
    margin-top: -139px;
    margin-right: 6px;
  }

  .u-section-8 .u-image-12 {
    margin-top: 18px;
    margin-left: 5px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 446px;
  }

  .u-section-8 .u-text-5 {
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-8 .u-text-6 {
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-8 .u-image-13 {
    margin-right: 7px;
  }

  .u-section-8 .u-image-14 {
    margin-left: -2px;
  }

  .u-section-8 .u-image-15 {
    margin-left: -2px;
  }
}